[Tektronix extended HEX]
lexer=tehex

style.0=name:Default
style.1=name:Record start '%',fore:#7F0000
style.2=name:Record type,fore:#7F0000
style.3=name:Record type unknown,fore:#7F0000,italics
style.4=name:Byte count field,fore:#7F7F00
style.5=name:Byte count field - Wrong,fore:clRed
style.6=name:NA
style.7=name:Address field - Data address,fore:#007FFF
style.8=name:NA
style.9=name:Data field - Start address,fore:#007FFF
style.10=name:Address field - Type unknown,italics
style.11=name:NA
style.12=name:Data odd,bold
style.13=name:Data even
style.14=name:NA
style.15=name:NA
style.16=name:Checksum field - Correct checksum,fore:#00BF00
style.17=name:Checksum field - Wrong checksum,fore:clRed
style.18=name:Garbage data after the record,italics